Ugrás a fő tartalomra
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TPS

NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS

NETGEAR GS748TPS-100NAS Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
Kapcsolódási technológia
Kábeles
10G támogatás
Nem
Hálózati felület
Gigabit Ethernet
Fa-protokoll időtartama
Igen
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Igen
Száloptikai Ethernet Kábeltechnológia
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100/1000 Mbps
Wi-Fi
Nem
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikációs LED-jelek
Igen
Száloptikai Kapcsolat
LC
Fiber Channel Csatlakozási Pontok
4
Legnagyobb port sávszélesség
96 Gbit/s
Késleltetés időtartama
3 ms
Bemeneti frekvencia
50 - 60 Hz
Frissíthető beágyazott szoftver
Igen
MTBF tartomány
143890 Óra
Biztonság
CE, CUL 60950 /EN 60950, CB, CCC
Biztonsági algoritmus támogatott
802.1x RADIUS
Üzemmagasság
0 - 3000 m
Nem üzemmagasság
0 - 3000 m
Bemeneti feszültség
100 - 240 V
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Címtábla mérete
Súly
Méret Gxdxy
Webalapú kezelés
Igen
Termék színe
Tárolási hőmérséklet-tartomány Celsius
Zajszint
43 dB
Táp-LED
Igen
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Elektromágneses kompatibilitás
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Sorok száma
4
Teljes kétoldali nyomtatás
Igen
Csomag gyorsítótára
Tartozék kábelekkel
HDMI
Márka
NETGEAR
Kategória
Hálózati switchek
Termék neve
GS748TPS
GTIN EAN UPC
0606449061116,
Kategória
Hálózati switchek
Márka
NETGEAR
Termékneve
GS748TPS
Termék sorozat
Rendszerhez hozzáadás dátuma
2011-03-11
Termelés dátuma
Termékkód
GS748TPS-100NAS
Veremelhető
Igen
MIB támogatás
RFC 1493, RFC 1643, RFC 1213 MIB II
Multicast-támogatás
Igen
Ellenőrzési módszer
IEEE 802.1x
Biztonsági mentés és átvitel
Igen
Felügyeleti protokollok
SNMP v1, v2c, v3
NETGEAR GS748TPS-100NAS Switch